#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-unlift
version:              0.2.0
visibility:           public
id:                   monad-unlift-0.2.0-D8AF1VeFPG91bs90tWU6yw
key:                  monad-unlift-0.2.0-D8AF1VeFPG91bs90tWU6yw
license:              MIT
copyright:            FP Complete
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/fpco/monad-unlift
synopsis:             Typeclasses for representing monad transformer unlifting
description:          See README.md
category:             Control
abi:                  308cc403c5f711c793c8d884c833207a
exposed:              True
exposed-modules:      Control.Monad.Trans.Unlift
import-dirs:          /usr/lib/ghc-8.10.2/site-local/monad-unlift-0.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/monad-unlift-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/monad-unlift-0.2.0
hs-libraries:         HSmonad-unlift-0.2.0-D8AF1VeFPG91bs90tWU6yw
depends:
    base-4.14.1.0 constraints-0.12-GH3G9e2QPCsJXmEbLs0chO
    monad-control-1.0.2.3-3xOhWUuf8e0BBV8jPgR9S1 transformers-0.5.6.2
    transformers-base-0.4.5.2-4PQ09P8ea6dANLilqV5lsK

haddock-interfaces:
    /usr/share/doc/haskell-monad-unlift/html/monad-unlift.haddock

haddock-html:         /usr/share/doc/haskell-monad-unlift/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

